# s3
Load S3 resource into a cell, convert to table if possible (avoid by appending '--raw' or '-R')

## Usage
```shell
> s3 <RESOURCE> {flags} 
 ```

## Parameters
* `<RESOURCE>` the RESOURCE to fetch the contents from

## Flags
* -h, --help: Display this help message
* -e, --endpoint <any>: the endpoint info for the S3 resource, i.g., s3.ap-northeast-1.amazonaws.com or 10.1.1.1
* -a, --access_key <any>: the access key when authenticating
* -s, --secret_key <any>: the secret key when authenticating
* -r, --region <any>: the region of the resource, default will use us-east-1
* -R, --raw: fetch contents as text rather than a table

